Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 16:58:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nida Bot:  Hi Nida ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504145058            08:48 PM, 10th Aug                   Sohaib                   Hi&nbsp;Nida , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:49 PM, 10th Aug                   Sohaib                   .           08:49 PM, 10th Aug                     nida                    Hi Sohaib           08:49 PM, 10th Aug                     nida                    I want to refund a bag I ordered yesterday           08:49 PM, 10th Aug                     nida                    I got the delivery today and the bag is not what I expected           08:50 PM, 10th Aug                     nida                    So I want to refund           08:50 PM, 10th Aug                   Sohaib                   162737173 - - Bullble Steffie Blanket - 100x80 cm           08:50 PM, 10th Aug                     nida                    No           08:51 PM, 10th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           08:52 PM, 10th Aug                     nida                    Sunveno printed diaper bag           08:52 PM, 10th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           08:54 PM, 10th Aug                     nida                    Order no is 9686048627           08:54 PM, 10th Aug                   Sohaib                   In the meantime, an exchange is not available at www. Babyshop .com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Babyshop) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Babyshop) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:56 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           08:57 PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:58 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2966265